<?php

return [

    /**
     * Provider.
     */
    'provider'  => 'epin',

    /*
     * Package.
     */
    'package'   => 'litecms',

    /*
     * Modules.
     */
    'modules'   => ['epin'],

    
    'epin'       => [
        'model' => [
            'model'                 => \Epin\Litecms\Models\Epin::class,
            'table'                 => 'epins',
            'presenter'             => \Epin\Litecms\Repositories\Presenter\EpinPresenter::class,
            'hidden'                => [],
            'visible'               => [],
            'guarded'               => ['*'],
            'slugs'                 => ['slug' => 'name'],
            'dates'                 => ['deleted_at', 'createdat', 'updated_at'],
            'appends'               => [],
            'fillable'              => ['epin',  'amount',  'status'],
            'translatables'         => [],
            'upload_folder'         => 'litecms/epin',
            'uploads'               => [
            /*
                    'images' => [
                        'count' => 10,
                        'type'  => 'image',
                    ],
                    'file' => [
                        'count' => 1,
                        'type'  => 'file',
                    ],
            */
            ],

            'casts'                 => [
            /*
                'images'    => 'array',
                'file'      => 'array',
            */
            ],

            'revision'              => [],
            'perPage'               => '20',
            'search'        => [
                'name'  => 'like',
                'status',
            ]
        ],

        'controller' => [
            'provider'  => 'Epin',
            'package'   => 'Litecms',
            'module'    => 'Epin',
        ],

    ],
];
