Lavalite package that provides litecms management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `epin/litecms`.

    "epin/litecms": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Epin\Litecms\Providers\LitecmsServiceProvider::class,

And also add it to alias

    'Litecms'  => Epin\Litecms\Facades\Litecms::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Epin\\LitecmsTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Epin\Litecms\Providers\LitecmsServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Epin\Litecms\Providers\LitecmsServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Epin\Litecms\Providers\LitecmsServiceProvider" --tag="view"


## Usage


