<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for epin in litecms package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  epin module in litecms package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Epin',
    'names'         => 'Epins',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Epins',
        'sub'   => 'Epins',
        'list'  => 'List of epins',
        'edit'  => 'Edit epin',
        'create'    => 'Create new epin'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            'status'              => [active],
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'epin'                       => 'Enter number of pins',
        'amount'                     => 'Enter Amount',
        'status'                     => 'select status',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'epin'                       => 'Number Of Pins',
        'amount'                     => 'Amount',
        'status'                     => 'Status',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'epin'                       => ['name' => 'Number Of Pins', 'data-column' => 1, 'checked'],
        'amount'                     => ['name' => 'Amount', 'data-column' => 2, 'checked'],
        'status'                     => ['name' => 'Status', 'data-column' => 3, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Epins',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
