<?php

namespace Epin;

use DB;
use Illuminate\Database\Seeder;

class LitecmsTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('epins')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'slug'      => 'litecms.epin.view',
                'name'      => 'View Epin',
            ],
            [
                'slug'      => 'litecms.epin.create',
                'name'      => 'Create Epin',
            ],
            [
                'slug'      => 'litecms.epin.edit',
                'name'      => 'Update Epin',
            ],
            [
                'slug'      => 'litecms.epin.delete',
                'name'      => 'Delete Epin',
            ],
            
            
        ]);

        DB::table('menus')->insert([

            [
                'parent_id'   => 1,
                'key'         => null,
                'url'         => 'admin/litecms/epin',
                'name'        => 'Epin',
                'description' => null,
                'icon'        => 'fa fa-newspaper-o',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 2,
                'key'         => null,
                'url'         => 'user/litecms/epin',
                'name'        => 'Epin',
                'description' => null,
                'icon'        => 'icon-book-open',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 3,
                'key'         => null,
                'url'         => 'epin',
                'name'        => 'Epin',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'pacakge'   => 'Litecms',
                'module'    => 'Epin',
                'user_type' => null,
                'user_id'   => null,
                'key'       => 'litecms.epin.key',
                'name'      => 'Some name',
                'value'     => 'Some value',
                'type'      => 'Default',
                'control'   => 'text',
            ],
            */
        ]);
    }
}
