Lavalite package that provides litecm management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `epin/litecm`.

    "epin/litecm": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Epin\Litecm\Providers\LitecmServiceProvider::class,

And also add it to alias

    'Litecm'  => Epin\Litecm\Facades\Litecm::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Epin\\LitecmTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Epin\Litecm\Providers\LitecmServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Epin\Litecm\Providers\LitecmServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Epin\Litecm\Providers\LitecmServiceProvider" --tag="view"


## Usage


